var class_car =
[
    [ "~CarScript", "d6/d44/class_car.html#aeceb331b4785cdde28ccaf9ce7173e34", null ],
    [ "AddAction", "d6/d44/class_car.html#ac8f6e2db87a64e8717da043bb78a777a", null ],
    [ "BrakeLightsShineOff", "d6/d44/class_car.html#aea972a27c3127fe11d3cf51bc9bf8278", null ],
    [ "BrakeLightsShineOn", "d6/d44/class_car.html#a1f1249b2185d0eea590dad329cebd4dc", null ],
    [ "CanReachSeatFromDoors", "d6/d44/class_car.html#ad12eab814d2a3713dc80bee6dfb24749", null ],
    [ "CanReleaseAttachment", "d6/d44/class_car.html#a7f26349aff20b98ed595add68c86108b", null ],
    [ "CarPartsHealthCheck", "d6/d44/class_car.html#a476d643a8e4eabdd7ed64cdadb9dce73", null ],
    [ "CarScript", "d6/d44/class_car.html#a0daf8310c562bd26ffcd58e8940cf6a8", null ],
    [ "CheckContactCache", "d6/d44/class_car.html#aa188f814d39f94df1f0f588d392de955", null ],
    [ "CheckVitalItem", "d6/d44/class_car.html#ac541e1057ffc69c4de3e4f85ea607742", null ],
    [ "CleanupEffects", "d6/d44/class_car.html#a6e470ce5ea395e70f7beb43b122f099d", null ],
    [ "CleanupSound", "d6/d44/class_car.html#a1f2190f4343272c231a2687e598e284f", null ],
    [ "CreateCarDestroyedEffect", "d6/d44/class_car.html#a76b2559620434b7d46694fe8a7204d0c", null ],
    [ "CreateFrontLight", "d6/d44/class_car.html#aa11932c99d593c8b481153d82f25a429", null ],
    [ "CreateRearLight", "d6/d44/class_car.html#ad320cd15003fd8393ef50449b779bcbb", null ],
    [ "DamageCrew", "d6/d44/class_car.html#ae2ad508b4805c3d2e187f87ba1dc6c7a", null ],
    [ "DashboardShineOff", "d6/d44/class_car.html#a9ef2ff0122efada103885863b7a7486e", null ],
    [ "DashboardShineOn", "d6/d44/class_car.html#ad0637ab257002e7b3e988feae687ae1c", null ],
    [ "EEDelete", "d6/d44/class_car.html#aa60af77c0a334e59b2e0cdbd0e832494", null ],
    [ "EEHealthLevelChanged", "d6/d44/class_car.html#a9d8db7d6ed155d13ed24fd45dab07d13", null ],
    [ "EEHitBy", "d6/d44/class_car.html#a226c43daff0f386f75a9d3ab93eb2792", null ],
    [ "EEItemAttached", "d6/d44/class_car.html#a39c471f7082cb3c10f00d3f303403522", null ],
    [ "EEItemDetached", "d6/d44/class_car.html#a9f63533dcf22d9bf24485717b2755c2d", null ],
    [ "EEKilled", "d6/d44/class_car.html#ab0b0d53e4e45f7888bccc4dca04e1cf2", null ],
    [ "EEOnCECreate", "d6/d44/class_car.html#ae4adc87066a01a7fadac7bec8427dde3", null ],
    [ "EOnPostSimulate", "d6/d44/class_car.html#aebb6a4803c195e5c63ef35e97457be90", null ],
    [ "ForceUpdateLightsEnd", "d6/d44/class_car.html#a48f3e6c9d8abd55fb2a564101a183922", null ],
    [ "ForceUpdateLightsStart", "d6/d44/class_car.html#ae2ed02c429e152fd233190ee49f63fa3", null ],
    [ "Get3rdPersonCameraType", "d6/d44/class_car.html#a543e56e9fb751d3d3fd251e78136949f", null ],
    [ "Get_1_1PointPosWS", "d6/d44/class_car.html#a5bd8219becef0c2aedb6b4343f234d5d", null ],
    [ "Get_1_2PointPosWS", "d6/d44/class_car.html#ab08b79ce0b0f198bbef457380af24c7f", null ],
    [ "Get_2_1PointPosWS", "d6/d44/class_car.html#a87eafff3de0c1852c753f930331a3116", null ],
    [ "Get_2_2PointPosWS", "d6/d44/class_car.html#acf96f8425f909e50d2e4ad7dc4c17404", null ],
    [ "GetActionCompNameBrakes", "d6/d44/class_car.html#acc0527aed68a86732bd3b57bbd211184", null ],
    [ "GetActionCompNameCoolant", "d6/d44/class_car.html#a9f299149a4f9df0bfff79b8f908bf553", null ],
    [ "GetActionCompNameFuel", "d6/d44/class_car.html#aadacde38a0cbfc968f3d862fd20c18e9", null ],
    [ "GetActionCompNameOil", "d6/d44/class_car.html#a1338a538120cddd25ad23d9459a4393c", null ],
    [ "GetActionDistanceBrakes", "d6/d44/class_car.html#ac7e030b9b70c52090d70919a2e891ebb", null ],
    [ "GetActionDistanceCoolant", "d6/d44/class_car.html#afee8e787fe046c6bc29f6f8d03cb656e", null ],
    [ "GetActionDistanceFuel", "d6/d44/class_car.html#ad6d82fd36695b96bbe6e2030685cc036", null ],
    [ "GetActionDistanceOil", "d6/d44/class_car.html#a228da96610dfaa0c26b3fddca863c845", null ],
    [ "GetActions", "d6/d44/class_car.html#adb978b4a25681bfbeb928ba097390116", null ],
    [ "GetAnimSourceFromSelection", "d6/d44/class_car.html#a8ee8e864cdb3d36bb4e59880de229a5b", null ],
    [ "GetBackPointPosWS", "d6/d44/class_car.html#ac225582688616944e5dccc527f1b212a", null ],
    [ "GetBattery", "d6/d44/class_car.html#a20a35f267ac992e7712d17266cb1c63b", null ],
    [ "GetBatteryConsumption", "d6/d44/class_car.html#a6a20a81c4c152d929959bde9e346d154", null ],
    [ "GetBatteryRechargeRate", "d6/d44/class_car.html#a1f061d27b466902a903798555acbd41a", null ],
    [ "GetBatteryRuntimeConsumption", "d6/d44/class_car.html#ab5279b84a5b10c1886ba8dbd0566b7ea", null ],
    [ "GetCarDoorsState", "d6/d44/class_car.html#afb410c050af42107eea30945960f8c13", null ],
    [ "GetCoolantPtcPosWS", "d6/d44/class_car.html#a864633b528ff557a1b0eac79ec3cbfa2", null ],
    [ "GetCrashHeavySound", "d6/d44/class_car.html#a3f697ffd7bee9b82dd1486c5f6727c7e", null ],
    [ "GetCrashLightSound", "d6/d44/class_car.html#a7ea06adbdc63fcee329cd19736780203", null ],
    [ "GetCrewIndex", "d6/d44/class_car.html#a7e72a714bd6cae4cbd9e03e3d521823e", null ],
    [ "GetDoorConditionPointFromSelection", "d6/d44/class_car.html#acc00d68e3c60a6757fca5b86786e89c0", null ],
    [ "GetDoorInvSlotNameFromSeatPos", "d6/d44/class_car.html#ad323ad91cd83e0a6066837ce1900bf1a", null ],
    [ "GetDoorSelectionNameFromSeatPos", "d6/d44/class_car.html#a6d8fc05514eade58c4b06a45ed407946", null ],
    [ "GetEnginePointPosWS", "d6/d44/class_car.html#a2998b65464eda41166cfd2d9add82530", null ],
    [ "GetEnginePosWS", "d6/d44/class_car.html#a07b4eb526be9f3598fa45c1ccdf9774c", null ],
    [ "GetEnviroHeatComfortOverride", "d6/d44/class_car.html#a020b1c7b3f6c7e04d1d6750f1a499c60", null ],
    [ "GetFrontPointPosWS", "d6/d44/class_car.html#ae1b338173271094627d7a41754e9a7e5", null ],
    [ "GetRefillPointPosWS", "d6/d44/class_car.html#a2e197764dfd10d190857833822baff5c", null ],
    [ "HandleDoorsSound", "d6/d44/class_car.html#aaa9a445662ca402c2263198d31fd99c8", null ],
    [ "HandleEngineSound", "d6/d44/class_car.html#a49907cbe895bcb5c531ded793e68c104", null ],
    [ "InitializeActions", "d6/d44/class_car.html#af6b1ce1fa445e45ec2c48d472dde52b0", null ],
    [ "IsInventoryVisible", "d6/d44/class_car.html#ae7717c92904b34029cd0f50cfee23b18", null ],
    [ "IsMoving", "d6/d44/class_car.html#a954ac1f2b0a32bcaa8d53317fbbc671a", null ],
    [ "IsScriptedLightsOn", "d6/d44/class_car.html#a51dba8b06b12e7ba7d8c0b1b4f377218", null ],
    [ "IsVitalCarBattery", "d6/d44/class_car.html#a9f3fbe0d49091bf590cbbee659f26357", null ],
    [ "IsVitalEngineBelt", "d6/d44/class_car.html#aca4d12e0b5cb49b50331c74297e133c8", null ],
    [ "IsVitalGlowPlug", "d6/d44/class_car.html#a09b26e3a4031c1d9bf7ec5cf0225351d", null ],
    [ "IsVitalRadiator", "d6/d44/class_car.html#a1b14cf77e4e1285141d0b6b6df3e9ea6", null ],
    [ "IsVitalSparkPlug", "d6/d44/class_car.html#aa28280f4cbaea12325fa5e8d1b8acac4", null ],
    [ "IsVitalTruckBattery", "d6/d44/class_car.html#a2bf80cfd394c7d44762f58b227b69b9b", null ],
    [ "LeakFluid", "d6/d44/class_car.html#ae8c84984f945833edb2a6fed2b71c6b2", null ],
    [ "LeftFrontLightShineOff", "d6/d44/class_car.html#a2a43223c0585f83f29901d3f62d0dc35", null ],
    [ "LeftFrontLightShineOn", "d6/d44/class_car.html#a22f9689c4bfda08474b63dea1f170743", null ],
    [ "OnAnimationPhaseStarted", "d6/d44/class_car.html#aa4e60702f0f69cc4709a4c0d5864da49", null ],
    [ "OnAttachmentRuined", "d6/d44/class_car.html#a85349b3d1ff64d3af6b83375b56fb3e8", null ],
    [ "OnBeforeEngineStart", "d6/d44/class_car.html#a816df35b8d2728296ba121cb502c502c", null ],
    [ "OnBeforeSwitchLights", "d6/d44/class_car.html#ac07507bef27652dd2c9217dcbc2604b1", null ],
    [ "OnBrakesPressed", "d6/d44/class_car.html#a4dcf77d8a31152f410d0d1f3791db7db", null ],
    [ "OnBrakesReleased", "d6/d44/class_car.html#a5119bfeaaa4c84cdb2df62782b4cfabf", null ],
    [ "OnContact", "d6/d44/class_car.html#a084c4f97c15d02fe83636d5fb8f6551c", null ],
    [ "OnEngineStart", "d6/d44/class_car.html#a5e60f20db461273ecea181b740e52c65", null ],
    [ "OnEngineStop", "d6/d44/class_car.html#a5cd2c06a9e27d070c27203d96f213f47", null ],
    [ "OnFluidChanged", "d6/d44/class_car.html#a3cf905eee767f67dce4865cf1736bf23", null ],
    [ "OnGearChanged", "d6/d44/class_car.html#a0490177442a8585755e104fadc293a00", null ],
    [ "OnSound", "d6/d44/class_car.html#a605de755672080e09577bdd1848397e6", null ],
    [ "OnUpdate", "d6/d44/class_car.html#a615f349fde2dc0640b0c4e80a50af2e5", null ],
    [ "OnVariablesSynchronized", "d6/d44/class_car.html#a8b273c04178d17a665ce7c0791e633c1", null ],
    [ "PlayCrashHeavySound", "d6/d44/class_car.html#a68e4e82e33b5874ef5a5e050ad243318", null ],
    [ "PlayCrashLightSound", "d6/d44/class_car.html#aa73b8446a7f112637cc9fbc6f5195e10", null ],
    [ "PlaySound", "d6/d44/class_car.html#ab68d4ef6835e20dbafb75da368cb8a5c", null ],
    [ "PlaySoundEx", "d6/d44/class_car.html#a7d7cd1417ed3b645bc8cb4a4e51f30bb", null ],
    [ "RemoveAction", "d6/d44/class_car.html#a0b5ccbd2c06df93c93950dde5622637a", null ],
    [ "ReverseLightsShineOff", "d6/d44/class_car.html#aaacb38afea4dae81ac8b2414a4a7c354", null ],
    [ "ReverseLightsShineOn", "d6/d44/class_car.html#a40ef0012c3d85a0f394eaed357f18ae8", null ],
    [ "RightFrontLightShineOff", "d6/d44/class_car.html#a2f80c3a78aa1a267a40a7a095ca09873", null ],
    [ "RightFrontLightShineOn", "d6/d44/class_car.html#ad528479695eedc5c330472c8b377afcc", null ],
    [ "SetActions", "d6/d44/class_car.html#a6fd7deb345252041f77ee1eb4d4857b4", null ],
    [ "SetEngineStarted", "d6/d44/class_car.html#a2eda3b9027d7fe4f847dcc295901901f", null ],
    [ "SynchCrashHeavySound", "d6/d44/class_car.html#a9d05dd16a0bc5e4288c7b18ddc20e284", null ],
    [ "SynchCrashLightSound", "d6/d44/class_car.html#aa4e1b34a34e522281bcb2db78d8b316f", null ],
    [ "TailLightsShineOff", "d6/d44/class_car.html#a5f1f13bf048920cbb8beafa2c7856762", null ],
    [ "TailLightsShineOn", "d6/d44/class_car.html#a2873f02ffbcf39f9d046afbd7bc650cf", null ],
    [ "ToggleHeadlights", "d6/d44/class_car.html#afac8b02522167ab6ac97a9dec9aa7844", null ],
    [ "TranslateAnimationPhaseToCarDoorState", "d6/d44/class_car.html#aaa3c7b00a6b91acb88390adb2dd487c6", null ],
    [ "UpdateHeadlightState", "d6/d44/class_car.html#a4375a6c84be31a2477982506ed5eab5c", null ],
    [ "UpdateLights", "d6/d44/class_car.html#ae5f1822df5a529ebf2049e68a9ca1ad8", null ],
    [ "UpdateLightsClient", "d6/d44/class_car.html#af7049e637cf963b838ab51644a07a836", null ],
    [ "UpdateLightsServer", "d6/d44/class_car.html#a271c7ebfb8697f2bd47c8b79f5dde870", null ],
    [ "BATTERY_UPDATE_DELAY", "d6/d44/class_car.html#a3e7650f35d9639d5f41feb6630799ee1", null ],
    [ "DROWN_ENGINE_DAMAGE", "d6/d44/class_car.html#aa518514ab7e667e43f3adac67ad0c1c5", null ],
    [ "DROWN_ENGINE_THRESHOLD", "d6/d44/class_car.html#a2c3946251eb207da84ccc88c86a54ace", null ],
    [ "m_ActionsInitialize", "d6/d44/class_car.html#a3b20f0434e4c89108c2fedc11b2be1e0", null ],
    [ "m_backPos", "d6/d44/class_car.html#af5a47d48ca696bd417f6f220e411b3c6", null ],
    [ "m_BatteryConsume", "d6/d44/class_car.html#a0f7125d70da8927269a376f1f04706d8", null ],
    [ "m_BatteryContinuousConsume", "d6/d44/class_car.html#a6391c7021302ff482f027383704cbc7e", null ],
    [ "m_BatteryEnergyStartMin", "d6/d44/class_car.html#a3b6cc1f499da3b0c9b0ffa5d7e6ec8df", null ],
    [ "m_BatteryHealth", "d6/d44/class_car.html#a6fc82665a7acd71ce9a4eaa5dabcd6a9", null ],
    [ "m_BatteryRecharge", "d6/d44/class_car.html#a805d5694f0cc33f6034cae7777f6623f", null ],
    [ "m_BatteryTimer", "d6/d44/class_car.html#a8d82413fbfd87bb182033a3b6393cce6", null ],
    [ "m_BrakeAmmount", "d6/d44/class_car.html#a64c8bbcd721fd99fffcc051722fcaded", null ],
    [ "m_BrakesArePressed", "d6/d44/class_car.html#a4336241f3d8a529c1e3d7fecf5c33e83", null ],
    [ "m_CarDoorCloseSound", "d6/d44/class_car.html#a7f0b73c3fc4b1aebc81a15102f103a20", null ],
    [ "m_CarDoorOpenSound", "d6/d44/class_car.html#aa9f6857d427f4bf9534182cb26603591", null ],
    [ "m_CarTypeActionsMap", "d6/d44/class_car.html#a3c406a303d22c43f474b2169695d71ee", null ],
    [ "m_ContactCache", "d6/d44/class_car.html#ad70692b80b9c06c5288e385ece8b1c82", null ],
    [ "m_CoolantAmmount", "d6/d44/class_car.html#a13e3539e1f391e4f11eb6b7c957b5465", null ],
    [ "m_coolantFx", "d6/d44/class_car.html#aad4fc5a093979d74cf50b1d3d7669ffb", null ],
    [ "m_coolantPtcFx", "d6/d44/class_car.html#a5249ab7f00e4605b94a2da657cf5616f", null ],
    [ "m_coolantPtcPos", "d6/d44/class_car.html#aa31bdc58ba59e987bcac09c80f4a89da", null ],
    [ "m_CrashSoundHeavy", "d6/d44/class_car.html#a3fc337891b6add4268bc9d1b75f865e7", null ],
    [ "m_CrashSoundLight", "d6/d44/class_car.html#aab2c5845f8817ff5ed9cb53832157c45", null ],
    [ "m_dmgContactCoef", "d6/d44/class_car.html#a8fe7ef0aa3e80ee33abe89617eedb5b7", null ],
    [ "m_DrownEnginePoint", "d6/d44/class_car.html#a56f59eb630e1c40c0e40e6adf6f0ffeb", null ],
    [ "m_DrownEnginePos", "d6/d44/class_car.html#ac17f6bb587c5f22e5017baff83534fcf", null ],
    [ "m_DrownTime", "d6/d44/class_car.html#a32e1e7629e96b7b16f50dabdcbaa8edd", null ],
    [ "m_EngineBeforeStart", "d6/d44/class_car.html#afb201c0fd73de55ec71c071a4eeaea5f", null ],
    [ "m_EngineDestroyed", "d6/d44/class_car.html#ac59ee74740840207619891b870d4d08e", null ],
    [ "m_engineFx", "d6/d44/class_car.html#a9d7c50361686fa7ce5b2537894e4f59d", null ],
    [ "m_EngineHealth", "d6/d44/class_car.html#aff06f31cf8c86455af06ce8cc2582309", null ],
    [ "m_enginePos", "d6/d44/class_car.html#adab8cbe575f521ccae92a0cbe695d853", null ],
    [ "m_enginePtcFx", "d6/d44/class_car.html#aa2da2203b8109638302dae398f6ba175", null ],
    [ "m_enginePtcPos", "d6/d44/class_car.html#a1b835f6b0f273157917d75f7fa8e391d", null ],
    [ "m_EngineStartBattery", "d6/d44/class_car.html#a90ee70f9c766033840eff173c7338138", null ],
    [ "m_EngineStartDoOnce", "d6/d44/class_car.html#a2ecab710a0300fe2a9688f5ffa51dbb3", null ],
    [ "m_EngineStarted", "d6/d44/class_car.html#aec8a0ad0cf581894d8334ae8d5624e1c", null ],
    [ "m_EngineStartFuel", "d6/d44/class_car.html#a677cab88279b9d35ae56c7dadaeeb45f", null ],
    [ "m_EngineStartOK", "d6/d44/class_car.html#a0431d9142c2fe010b5147bad447b839c", null ],
    [ "m_EngineStartPlug", "d6/d44/class_car.html#ae5dd5ba045063636ffaeb71581431d4d", null ],
    [ "m_EngineStopFuel", "d6/d44/class_car.html#a92c3b043edbea50f15fed21a42ab3106", null ],
    [ "m_EnviroHeatComfortOverride", "d6/d44/class_car.html#a211025f58919e20ca5156fc7d6be716b", null ],
    [ "m_exhaustFx", "d6/d44/class_car.html#af287a234500c51e8ad23c39acaef8e96", null ],
    [ "m_exhaustPtcDir", "d6/d44/class_car.html#a05f011c864acfa1c67a0a03e99c56ebe", null ],
    [ "m_exhaustPtcFx", "d6/d44/class_car.html#a94eb1fb25d04cc32cce26b2ac8e9f1b1", null ],
    [ "m_exhaustPtcPos", "d6/d44/class_car.html#a3da7024608fe3010222cf8158dc28682", null ],
    [ "m_ForceUpdateLights", "d6/d44/class_car.html#a964ee7e4007a5ddd298a7251cdef99fa", null ],
    [ "m_frontPos", "d6/d44/class_car.html#ad454c1ce9efdc202d50e5610e43094c5", null ],
    [ "m_FuelAmmount", "d6/d44/class_car.html#a8bcf4b7ecb8d32d3da9fd500d1c24741", null ],
    [ "m_fuelPos", "d6/d44/class_car.html#a1d4d46cbccdec4edcae230302c2bdec1", null ],
    [ "m_FuelTankHealth", "d6/d44/class_car.html#adac23da96ab11a51a404defe89de30ae", null ],
    [ "m_Headlight", "d6/d44/class_car.html#a7ddd8cca8ce8d89cea4404eee2c37a93", null ],
    [ "m_HeadlightsOn", "d6/d44/class_car.html#adcab2cc91e2885fcf32b1f81819324c0", null ],
    [ "m_HeadlightsState", "d6/d44/class_car.html#a1ebe1b63d78a0644f34a0a22623161f3", null ],
    [ "m_InputActionMap", "d6/d44/class_car.html#af3291591e9f66a9680e26d4f0bf14160", null ],
    [ "m_LeftHeadlightPoint", "d6/d44/class_car.html#a1a3e5664aee6af6ecef09a4f441d01e4", null ],
    [ "m_LeftHeadlightTargetPoint", "d6/d44/class_car.html#a4ae131b7699385416839ebf2a53d04f5", null ],
    [ "m_OilAmmount", "d6/d44/class_car.html#a17265d7af0b362c5ad8839f47fd5766e", null ],
    [ "m_PlayCrashSoundHeavy", "d6/d44/class_car.html#a9673dd3cb46565fb5f0acbbfedee074e", null ],
    [ "m_PlayCrashSoundLight", "d6/d44/class_car.html#a384970bb087e15bc53bd4a95dc3d4f19", null ],
    [ "m_PlugHealth", "d6/d44/class_car.html#aabdb4a8cdfa26e71919a50e7bf116a31", null ],
    [ "m_RadiatorHealth", "d6/d44/class_car.html#a601d807b5346ce47bd289b2467e894f2", null ],
    [ "m_RearLight", "d6/d44/class_car.html#a8b92a29658a85cc592fb5becf0eecb6f", null ],
    [ "m_RearLightType", "d6/d44/class_car.html#ac10ac5850d9d9ae6ad55972bc4392efd", null ],
    [ "m_ReverseLightPoint", "d6/d44/class_car.html#a25b32a5c8f565052bfa6dff7af794da9", null ],
    [ "m_RightHeadlightPoint", "d6/d44/class_car.html#abfe7ecfb5b831438ec5f051025c51f49", null ],
    [ "m_RightHeadlightTargetPoint", "d6/d44/class_car.html#a5e27ad0da6f02203389ee72b95c1ab6f", null ],
    [ "m_side_1_1Pos", "d6/d44/class_car.html#a561dc30769ccfee602a1daa74ee37676", null ],
    [ "m_side_1_2Pos", "d6/d44/class_car.html#aac2fb97d0f5294164cf958fbcbdd455d", null ],
    [ "m_side_2_1Pos", "d6/d44/class_car.html#af17d874ef2c0285fa36a51b7b6b8bc73", null ],
    [ "m_side_2_2Pos", "d6/d44/class_car.html#adc9f4ae9149ed342712dc8c043a3bf6a", null ],
    [ "m_Time", "d6/d44/class_car.html#a9444feef8801dc3ad646141ed7d4ad7c", null ],
    [ "m_WindowLarge", "d6/d44/class_car.html#ab86d76ede1ab29b2a56e14faf27e7118", null ],
    [ "m_WindowSmall", "d6/d44/class_car.html#a67eccce5f56640313aef9a59850bf783", null ],
    [ "SELECTION_ID_BRAKE_LIGHT_L", "d6/d44/class_car.html#a47c8a7da28d85cfd58af9b85c9a4b838", null ],
    [ "SELECTION_ID_BRAKE_LIGHT_R", "d6/d44/class_car.html#a3380f26ba225c50d2e4ed42ae94283ad", null ],
    [ "SELECTION_ID_DASHBOARD_LIGHT", "d6/d44/class_car.html#ae1cf18dee0bc443c93d18c7fa71bfb7a", null ],
    [ "SELECTION_ID_FRONT_LIGHT_L", "d6/d44/class_car.html#afe072cc6be5710caae3f50c68555721e", null ],
    [ "SELECTION_ID_FRONT_LIGHT_R", "d6/d44/class_car.html#aa9e984ac1c163dba89d16ab84c91ea5b", null ],
    [ "SELECTION_ID_REVERSE_LIGHT_L", "d6/d44/class_car.html#a860285ab3f89e25aef0303cb914bd046", null ],
    [ "SELECTION_ID_REVERSE_LIGHT_R", "d6/d44/class_car.html#a56e459d8e7f929c3c0647e1ddc3e7f98", null ],
    [ "SELECTION_ID_TAIL_LIGHT_L", "d6/d44/class_car.html#a2a9359f36070ffb3eab6310790e30016", null ],
    [ "SELECTION_ID_TAIL_LIGHT_R", "d6/d44/class_car.html#ab30ec00c0e28aff7c0d895947edf31a6", null ]
];